/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.promo_box_wrapper .desc_wrapper {
	width:56%;
	margin:0 2% 0 6%;
	float:left;
	padding-top: 0px
}

#Action_bar
.contact_details {
	font-size: small ;
	font-family: Raleway;
	font-weight: 300;
}

/* Grid */
.grid .post-desc-wrapper .post-desc .entry-title {
	font-size: 25px;
	line-height: 26px;
	font-family: Raleway;
	font-weight:700;
}

.testimonials_slider .testimonials_slider_ul li .author h5 {
    color: #ffffff;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper{
	background: none;
}

.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
	background:none;
}